{
	"@metadata": {
		"authors": [
			"Better"
		]
	},
	"contactpage-subject-and-sender": "$1 (endi $2)",
	"contactpage-fromname": "el tu nombri *",
	"contactpage-fromaddress": "el tu email **",
	"contactpage-usermailererror": "El sistema e correu degorvió un marru:"
}
